.listSpacer {
	height: 16px;
	background-color: #ffffff;
}

#country {
	width: 150px;
}

.listElementContentLeftTrust {
	margin-top: 30px;
	text-align: center;
}

.listElement {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.listElementHeaderName {
	float: left;
	margin-right: 10px;
}

.listElementHeaderCity {
	float: left;
}

.listElementHeaderQuality {
	float: right;
}

.listElementContentLeft {
	float: left;
	width: 234px;
	margin-right: 15px;
}

.listElementContentCenter {
	float: left;
	width: 225px;
	margin-top: 10px;
}

.listElementContentRight {
	float: right;
	width: 93px;
}

.listElementContentLeftImage {
	width: 234px;
	height: 154px;
	overflow: hidden;
	margin-bottom: 15px;
}

.listElementContentRightDetail {
	background-image: url(../res/details.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-left: 25px;
	padding-top: 2px;
	height: 18px;
	margin-top: 34px;
}

.listElementContentRightDetail a {
	color: #666666;
}

.sliderImg {
	float: left;
	width: 60px;
	height: 40px;
	overflow: hidden;
	margin-left: 3px;
	margin-right: 3px;
}

.error {
	background-color: #F8DBDB !important;
	border: 1px solid #E77776 !important;
}